We will begin testing an upgrade from IDM 3.0.1 to IDM 3.5.1 running on
eDir 8.8.1, will be 8.8.2. We have a driver set with multiple AD
drivers connected to "Business Partners". We have no control over the
AD domains, only user ID's that have rights to the containers we need.
Can we upgrade IDM to 3.5.1 and still connect to a 3.0.1 remote loader?

Thanks.


--
Kgallog
------------------------------------------------------------------------
Kgallog's Profile: http://forums.novell.com/member.php?userid=2829
View this thread: http://forums.novell.com/showthread.php?t=332443